script: |
  zq -z in.zson

inputs:
  - name: in.zson
    data: |
      {a:"hello",b:[{a:"a",b:"b"},{a:"c",b:"d"},{a:"e",b:"f"}]}
      {a:"world",b:null (0=([1=({a:string,b:string})]))}
      {a:"goodnight",b:[{a:"a",b:"b"} (2=((1,3=({a:string,b:null})))),{a:"c",b:null (null)} (3) (2),{a:"e",b:"f"} (2)] (=4)} (=5)

outputs:
  - name: stdout
    data: |
      {a:"hello",b:[{a:"a",b:"b"},{a:"c",b:"d"},{a:"e",b:"f"}]}
      {a:"world",b:null (0=([1=({a:string,b:string})]))}
      {a:"goodnight",b:[{a:"a",b:"b"} (2=((1,3=({a:string,b:null})))),{a:"c",b:null (null)} (3) (2),{a:"e",b:"f"} (2)] (=4)} (=5)
